@media only screen and (max-width: 768px) {
    
    .login-text {
        background-color: #ffffff;
        width: 100%;
        height: 400px;
        border-radius: 0px;
        padding: 10px 20px;
        margin-top: 100px;
        box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 58%), 0px 3px 20px 0px rgb(0 0 0 / 32%);
        margin-left: 0px;
    }
	/*subsidy form  */
	.form-control01 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control91 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control2 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		margin-left: 0px;
	}
	.form-control12 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		margin-left: 0px;
	}
	.form-control3 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control4 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control23 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control13 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		margin-left: 0px;
	}
	.form-control14 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control8 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control33 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		margin-left: 0px;
	}
	.form-control43 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		margin-left: 0px;
	}
	.form-control7 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	.form-control6 {
		display: inline;
		width: 100%;
		padding: 0.375rem 0.75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #212529;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0.25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	h5.prt-txt {
		font-size: 17px;
		margin-top: 50px;
		margin-left: 0px;
	}
	h5.prts-txt {
		font-size: 17px;
		margin-top: 50px;
	}
	button.btn.btn-dark.my-btns {
		border-color: #316c00;
		font-size: 16px;
		padding-right: 20px;
		margin-top: 30px;
		margin-left: 30%;
		padding-left: 20px;
		background-color: #136c00;
		color: #ffffff;
	}
	/*  */
	.form-text {
		margin-top: 0.25rem;
		font-size: .875em;
		color: #6c757d;
		width: 100%;
		border: 1px solid;
	}
	.signup_formouter {
		background: none repeat scroll 0 0 #fff;
		border: 25px solid #eee;
		box-sizing: border-box;
		padding: 20px 9%;
		width: 100%;
		margin-left: 0%;
		margin-top: 30px;
	}
	.signup_formouter ul li label {
		font-size: 15px;
		padding-top: 12px;
		width: 50%;
	}

	button.btn.btn-dark.reg-aqw {
		padding-right: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		font-size: 15px;
		background-color: #136c00;
		color: #ffffff;
		border-color: #136c00;
		border-radius: 0px;
		margin-left: 30%;
		margin-top: 20px;
	}
	/* seed-monitoring */
	.card.p-4.rounded-0.abu-xt {
		box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 7%), 0px 3px 20px 0px rgb(0 0 0 / 7%) !important;
		margin-bottom: 10px;
		width: 100%;
		margin-top: 30px;
		margin-left: 0px;
	}
	button.btn.btn-dark.sub-btns {
		border-radius: 0px;
		color: #ffffff;
		margin-left: 0%;
		margin-top: 20px;
		background-color: #136c00;
		border-color: #136c00;
	}	
	.are-txt h3 a {
		text-decoration: none;
		color: #136c00;
		font-size: 16px;
	}
	.area-txt h3 a {
		text-decoration: none;
		color: #136c00;
		font-size: 16px;
	}
	/*  */
	.form-group.my-frem {
		line-height: 0px;
		margin-top: 30px;
		margin-left: 0px;
	}
	select#Dist {
		margin-top: 0px;
		margin-left: 0px;
	}
	input#cropid {
		margin-top: 0px;
		margin-left: 0px;
	}
	input#Varietyid {
		margin-top: 0px;
		margin-left: 0px;
	}
	input#foundation {
		margin-left: 0px;
	}
	/*  */
	.signup_formouter ul li .description {
		font-size: 12px;
		line-height: 1.4em;
		margin: 5px 0 0;
		padding-left: 0px;
		margin-left: 0%;
	}	
    .item-list h3 {
    margin-top: 14px;
    font-size: 16px;
    margin-left: -45%;
    }
    li.even.first {
    list-style: auto;
    font-size: 14px;
    margin-left: -80%;
    }
	li.odd {
		list-style: auto;
		font-size: 14px;
		margin-left: -80%;
	}
	li.even {
		list-style: auto;
		font-size: 14px;
		margin-left: -80%;
	}
	li.even.last {
		list-style: auto;
		font-size: 14px;
		margin-left: -80%;
	}
	/* home */
	.first-section-content {
		text-align: center;
		border: 2px solid #b5b5b5;
		margin-bottom: 30px;
		height: 300px;
	}
	/* reges */
	label.Agre {
		margin-left: 0%;
		margin-top: 10px;
	}
	select.form-select.new-selection {
		text-align: center;
		width: 100%;
		margin-left: 8%;
		border: 1px solid #423f3f;
		border-radius: 0px;
		margin-top: 10px;
	}
	


/* ============ desktop view ============ */
@media all and (min-width: 992px) {

.dropdown-item:focus, .dropdown-item:hover {
  color: #1e2125;
  background-color: #e8f9e9!important;
}


	.dropdown-menu li{
		position: relative;
	}
	.dropdown-menu .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.dropdown-menu .submenu-left{ 
		right:100%; left:auto;
	}

	.dropdown-menu > li:hover{ background-color: #136c00 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {

.dropdown-menu .dropdown-menu{
		margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #1e2125;
  background-color: #e8f9e9!important;
}

}	
/* ============ small devices .end// ============ */

/* new responsive css */


}












